/* balises HTML de base */
BODY {
	backgound-color: #FFF;
}

BODY,
A {
	color: #272727;
}

IMG,
A IMG {
	border: 0px;
}

STRONG {
	color: #606060;
}

/* classes génériques */
A.lienvert {
	color: #688900 !important;
}

A.url {
	background: transparent url(/--static--/onf.fo.common/img/lienexterne.gif) no-repeat scroll 0px 1px;
	color: #606060 !important;
}

A.mailto {
	background: transparent url(/--static--/onf.fo.common/img/liencontact.gif) no-repeat scroll 0px 1px;
	color: #606060 !important;
}

P.noborder {
	border-right: none !important;
}

LI.puce_interieure {
	list-style-position: inside !important;
	/*_text-indent: 1em !important;*/
}

IMG.black {
	background-color: black;
}

IMG.player {
	border: none !important;
}

IMG.favourite {
	background: transparent url(/--static--/onf.fo.common/img/coupdecoeur.gif) no-repeat scroll left top;
}

IMG.video {
	background: transparent url(/--static--/onf.fo.common/img/video.gif) no-repeat scroll left top;
}

/* conteneur principal */
#global {
	background: transparent url(/--static--/onf.fo.common/img/degradegauche2.gif) scroll repeat-y left top;
}

BODY.wide #global {
	background: transparent url(/--static--/onf.fo.common/img/degradegauche.gif) scroll repeat-y left top;
}

/* en-tête de page */
#header {
	
}

#header FORM INPUT.sep {
	background: transparent url(/--static--/onf.fo.common/img/sep-vertical.gif) scroll repeat-y right top;
}

/* barre de navigation */
#nav {
	
}

/* outils en tête de page */
#outils {
	background-color: white;
}

#outils FORM INPUT,
#outils FORM SELECT {
	border: none;
	background-color: #CBD7D9;
}

/* corps de la page */
#container {
	background-color: white;
	*background-color: transparent;
}

/* fil d'Ariane */
#hierarchie {
	color: #292929;
	background-color: white;
}

#hierarchie A {
	color: #606060;
}

/* accès professionnels */
#accespro {
	background: #FFF;
	color: #292929;
}

#survolmenu {
	list-style-type: none;
}

#survolmenu.hover {
	background: transparent url("/--static--/onf.fo.common/img/footerdroitehover.gif") scroll no-repeat left bottom;
}

/* colonne gauche */
#lefter DIV.widgets {
	border-left: 2px solid white;
}

#lefter DIV.first {
	background: transparent url(/--static--/onf.fo.common/img/topdegradegauche.gif) no-repeat scroll right top !important;
}

#lefter DIV.footerlefter {
	background: none;
}

/* colonne centrale */
DIV.wide {
	background-color: white;
}

#content {
	
}

/* pages à base de composants */
#home DIV.second DIV.separator {
	background: #FFF url(/--static--/onf.fo.common/img/pointillegauche.gif) repeat-y scroll left top;
}

#home DIV.second DIV.separator DIV.widgets {
	background: transparent url(/--static--/onf.fo.common/img/debutpointillegauche.gif) no-repeat scroll left top;
}

#home DIV.second DIV.separator DIV.endseparator {
	background: #FFF url(/--static--/onf.fo.common/img/finpointillegauche.gif) no-repeat scroll left bottom;
}

/* page de contenu contextuel */
#zonecontenu {
	
}

/* outils de visualisation */
#cache {
	background-color: #000000;
	opacity: 0.5;
	filter: alpha(opacity = 50);
}

#zoomer {
	background-color: white;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}

#zoom_box {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

#zoom_box DIV.legend {
	background: transparent url(/--static--/onf.fo.common/img/degradeauteur.gif) scroll repeat-x top left;
}

#zoom_box DIV.author {
	margin-bottom: 2px;
	color: #808080;
}

#zoom_box IMG {
	border-bottom: 1px solid #808080;
}

/* colonne droite */
#righter {
	border-top: 15px solid #FFF;
	background: transparent url(/--static--/onf.fo.common/img/pointilledroiteintern.gif) scroll repeat-y left top;
}

#righter DIV.widgets {
	background: transparent url(/--static--/onf.fo.common/img/toppointilledroiteintern.gif) scroll no-repeat left top;
}

* html #righter DIV.widgets {
	background-position-x: -2px;
}

/* pied de page */
#footer {
	background-color: #FFF;
}

#footer A {
	color: #00441B;
}

#prefooter {
	background: #FFF url(/--static--/onf.fo.common/img/basdegradegauche2.gif) scroll no-repeat left top;
	border-bottom: 1px solid #00441B;
}

#prefooter DIV.wide {
	background: #FFF url(/--static--/onf.fo.common/img/basdegradegauche.gif) scroll no-repeat left top;
}

#choixlangue {
	
}

#complement {
	
}

#footermap {
	background: #f4f4f4 url(/--static--/onf.fo.common/img/footer-haut.png) scroll no-repeat left top;
	_background-image: url(/--static--/onf.fo.common/img/footer-haut.jpg);
}

#footermap DIV.essential DIV.title {
	color: #2e8525;
}

#footermap DIV.thematic DIV.title {
	color: #3a4d00;
}

#footermap DIV.leisure DIV.title,
#footermap DIV.hunting DIV.title {
	color: #386869;
}

#footermap DIV.pros DIV.title {
	color: #aa4b34;
}

#footermap DIV.regional DIV.title {
	color: #8e5915;
}

#footermap DIV.essential UL {
	background: transparent url(/--static--/onf.fo.common/img/footer-filet_essentiels.png) scroll no-repeat left bottom;
}

#footermap DIV.thematic UL {
	background: transparent url(/--static--/onf.fo.common/img/footer-filet_thematiques.png) scroll no-repeat left bottom;
}

#footermap DIV.leisure UL,
#hunting DIV.leisure UL {
	background: transparent url(/--static--/onf.fo.common/img/footer-filet_loisirs.png) scroll no-repeat left bottom;
}

#footermap DIV.pros UL {
	background: transparent url(/--static--/onf.fo.common/img/footer-filet_pros.png) scroll no-repeat left bottom;
}

#footermap DIV.regional UL {
	background: transparent url(/--static--/onf.fo.common/img/footer-filet_regions.png) scroll no-repeat left bottom;
}

#footermap LI {
	list-style-type: none;
}

/**
 *
 * Sélecteurs liés aux différents composants d'affichage
 *
 **/

/* fenêtre de connexion */
#lefter FORM.login {
	border-left: none;
	background: transparent url(/--static--/onf.fo.common/img/topdegradegauche.gif) no-repeat scroll right top;
}

#lefter FORM.login TABLE {
	border: 1px solid black;
	background-color: #DDD;
}

#lefter FORM.login SPAN {
	color: #606060;
}

/* arborescence des niveaux */
#sousnav {
	border-right: 3px solid #F0F0F0;
	border-bottom: 5px solid #F0F0F0;
}

#sousnav,
#sousnav A {
	color: #606060;
}

#sousnav LI {
	background-color: #F0F0F0;
	list-style-type: none;
}

#sousnav DIV.first {
	background-image: none !important;
}

#sousnav LI.noheader {
	background: #F0F0F0 url(/--static--/onf.fo.common/img/degradesousnav.gif) repeat-x scroll left top !important;
}

#sousnav LI.on DIV.niveau1 {
	border-bottom: 4px solid #F0F0F0;
}

DIV.forestnavmenu #sousnav LI.on DIV.niveau1 {
	border-bottom: 0px;
}

#sousnav LI.niveau1 A.on,
#sousnav LI.niveau1 A.on STRONG {
	color: #FFF;
	background-color: #619841 !important;
}

DIV.forestnavmenu #sousnav DIV.niveau1 A {
	background: transparent url() scroll no-repeat left top;
}

DIV.forestnavmenu #sousnav.noselection LI.niveau1 A,
DIV.forestnavmenu #sousnav.withselection LI.niveau1 DIV.off A:hover {
	background-position: left 0px;
}

DIV.forestnavmenu #sousnav.withselection LI.niveau1 DIV.off A {
	background-position: left -167px;
}

DIV.forestnavmenu #sousnav.withselection LI.niveau1 DIV.on A {
	background-position: left -334px;
}

#sousnav LI + LI.niveau2 {
	border-top: 1px solid #F0F0F0;
}

#sousnav UL.niveau2 {
	padding-top: 1px;
}

#sousnav LI.niveau2 A,
DIV.forestnavmenu #sousnav LI.niveau2 A {
	color: #606060 !important;
	background-color: #FFF !important;
}

#sousnav LI.niveau2 A STRONG,
#sousnav LI.niveau2 A.on STRONG {
	color: #619841 !important;
	background-color: #FFF !important;
}

#sousnav LI.niveau2 A,
#sousnav LI.niveau2 A:hover {
	background: #FFF;
}

#sousnav LI.niveau2 A {
	background: #FFF url(/--static--/onf.fo.common/img/flecheniveau.gif) scroll no-repeat 5px 6px !important;
}

#sousnav LI.niveau2 A.on {
	color: #3A6802 !important;
	background: #FFF url(/--static--/onf.fo.common/img/flecheniveauon.gif) scroll no-repeat 3px 7px !important;
}

#sousnav LI.niveau2.nochild A.on {
	background: transparent url(/--static--/onf.fo.common/img/flecheniveauon-nochild.gif) scroll no-repeat 5px 6px !important;
}

#sousnav LI.niveau2 DIV.nochild A.on {
	_background: transparent url(/--static--/onf.fo.common/img/flecheniveauon-nochild.gif) scroll no-repeat 5px 6px !important;
}

#sousnav UL.niveau2 LI.on DIV.nochild,
#sousnav LI.niveau3 {
	background: #FFF;
}

#sousnav UL.niveau3 LI,
#sousnav UL.niveau3 LI.on,
#sousnav UL.niveau3 LI A {
	border: none;
}

#sousnav UL.niveau3 LI.on {
	background: #FFF url(/--static--/onf.fo.common/img/bgniveau3-top.gif) scroll no-repeat 15px top !important;
}

#sousnav LI.niveau3 A {
	background: #FFF url(/--static--/onf.fo.common/img/bgniveau3-dot.gif) scroll no-repeat 4px 0.8em !important;
}

#sousnav LI.niveau2 UL LI.nochild A.on {
	background: #FFF url(/--static--/onf.fo.common/img/bgniveau3-bottom.gif) scroll no-repeat 5px bottom !important;
}

* html #sousnav LI.niveau3 A.on {
	background: transparent url(/--static--/onf.fo.common/img/bgniveau3-bottom.gif) scroll no-repeat 15px bottom !important;
}

#sousnav LI.niveau3 A.on STRONG {
	color: #619841 !important;
}

#sousnav DIV.separator {
	border-top: 1px solid #619841;
}

#sousnav DIV.lastsousnav {
	background-color: #F0F0F0;
}

#lefter DIV.margemenu DIV.finsousnav {
	background: transparent url(/--static--/onf.fo.common/img/bgsousnav.gif) no-repeat scroll left top;
}

/* cartouches */
DIV.cartouches_agg DIV.fullimg,
DIV.cartouches_list DIV.fullimg {
	background: #FFF url(/--static--/onf.fo.common/img/topfullimage.gif) scroll repeat-y top left;
}

DIV.cartouches_agg DIV.thinborder,
DIV.cartouches_list DIV.thinborder {
	background: #FFF url(/--static--/onf.fo.common/img/topfullimage-fin.gif) scroll repeat-y top left;
}

DIV.cartouches_agg DIV.fullimg A,
DIV.cartouches_list DIV.fullimg A {
	background: #FFF url(/--static--/onf.fo.common/img/content-blanc.gif) scroll repeat-y top left;
}

DIV.cartouches_agg DIV.thinborder A,
DIV.cartouches_list DIV.thinborder A {
	background: #FFF url(/--static--/onf.fo.common/img/content-blanc-fin.gif) scroll repeat-y top left;
}

DIV.cartouche DIV.footer {
	background: transparent url(/--static--/onf.fo.common/img/footerlefterbloc.gif) scroll no-repeat bottom left;
}

DIV.cartouches_agg DIV.thinborder DIV.footer,
DIV.cartouches_list DIV.thinborder DIV.footer {
	background: transparent url(/--static--/onf.fo.common/img/footerlefterbloc-fin.gif) scroll no-repeat bottom left;
}

/* communiqués de presse */
#communiques DIV.communique DIV {
	border: 1px solid #9EB9D5;
	border-top: none;
}

/* filiales */
#filiales UL {
	list-style-type: none;
	border: 1px solid #C4C3AA;
	border-top: none;
	background: #FFF url(/--static--/onf.fo.common/img/bgfiliale.gif) scroll no-repeat bottom right;
}

#filiales A {
	color: #606060;
}

/* mini-carte vers sites territoriaux */
#enregion {
	background: transparent url(/--static--/onf.fo.common/img/bgenregion.gif) scroll no-repeat 0px 10px;
}

#enregion select {
	color: #355161;
}

/* mini-liste vers sites thématiques */
#sitescombo select {
	color: #355161;
}

/* éditorial */
#home DIV.edito H2,
#home DIV.header H2 {
	color: #76AE00 !important;
	background: #FFF url(/--static--/onf.fo.common/img/bgtitrecontenu.gif) scroll no-repeat right bottom;
}

/* onglets sujets */
#subjects_tabs {
	background: transparent url(/--static--/onf.fo.common/img/bgnavsujets.gif) scroll no-repeat left bottom;
}

#subjects_tabs A.contact {
	color: #688900;
	background: #FFF url(/--static--/onf.fo.common/img/bgcontact.gif) no-repeat scroll right bottom;
}

#subjects_tabs UL {
	list-style-type: none;
}

#subjects_tabs LI {
	list-style-position: inside;
	border-top: 1px solid #9AA6B7;
	border-right: 1px solid #9AA6B7;
}

#subjects_tabs LI.on {
	border: 1px solid #76AE00 !important;
	border-bottom: none !important;
	background: #FFFFFF url(/--static--/onf.fo.common/img/bgtabniveau.gif) repeat-x scroll left top;
}

#subjects_tabs LI A {
	color: #595E7A;
}

#subjects_tabs LI.first {
	border-left: 1px solid #9AA6B7;
}

#subjects_tabs LI.last {
	border-top: none;
	border-left: 1px solid #9AA6B7;
}

#subjects_tabs LI.avant {
	border-right: 1px solid #FFF;
}

/* liens internes en colonnes */
#internal_links H3 {
	color: #508d0c !important;
}

#internal_links H2 {
	color: #2C2C2C;
}

#internal_links LI {
	list-style-type: none;
}

#internal_links A {
	color: #272727;
}

/* liste de brèves en colonne centrale */
#home #events DIV.header H2 {
	background: transparent url(/--static--/onf.fo.common/img/actu.jpg) scroll no-repeat top left;
}

#home #events DIV.content {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bgactu.jpg) no-repeat scroll left top;
}

#home #events LI {
	list-style-type: none;
}

#home #events DIV.event DIV.header {
	cursor: pointer;
}

#home #events SPAN.title {
	font-weight: bold;
}

/* liste de brèves en colonne de droite */
#righter #events {
	color: #272727;
}

#righter #events H2 {
	background: #FFF url(/--static--/onf.fo.common/img/actucourt.jpg) scroll no-repeat left top;
}

#righter #events UL {
	list-style-type: none;
}

#righter #events P A {
	color: #688900;
}

/* mises en avant et loisirs en colonne de droite */
#righter DIV.advises H3,
#righter DIV.plannings H3,
#righter DIV.leisures H3 {
	color: #126031;
	border-top: 1px solid #A9B889;
	background-color: #F3F6EB;
}

#righter DIV.advises H3.souligne,
#righter DIV.plannings H3.souligne,
#righter DIV.leisures H3.souligne {
	border-bottom: 2px solid #126031;
	background: #F3F6EB url(/--static--/onf.fo.common/img/bgetaussisouligne.gif) scroll no-repeat right top;
}

#righter DIV.leisures DIV.notfirst {
	border-top: 1px solid #F3F6EB;
}

/* mises en avant "références" en colonne de droite */
#righter DIV.references H2 {
	color: #126031;
}

#righter DIV.references STRONG {
	color: #000;
}

/* recherche de références ou de loisirs en colonne centrale ou de droite */
#search_references,
#search_leisures,
#search_huntings {
	background: #FFF url(/--static--/onf.fo.clients/img/bgformsortie2.jpg) scroll no-repeat left top;
}

#search_references H3,
#search_leisures H3,
#search_huntings H3 {
	color: #126031;
}

/* mises en avant "médias" en colonne de droite */
#righter DIV.medias H3 {
	color: #126031;
	border-top: 1px solid #A9B889;
	background-color: #F3F6EB;
}

#righter DIV.medias H3.souligne {
	border-bottom: 2px solid #126031;
	background: #F3F6EB url(/--static--/onf.fo.common/img/bgetaussisouligne.gif) scroll no-repeat right top;
}

/* éléments "à lire aussi" en colonne de droite */
#righter DIV.seealso H3 {
	color: #126031;
	border-top: 1px solid #A9B889;
	background-color: #F3F6EB;
}

#righter DIV.seealso H3.souligne {
	border-bottom: 2px solid #126031;
	background: #F3F6EB url(/--static--/onf.fo.common/img/bgetaussisouligne.gif) scroll no-repeat top right;
}

/* nuages de liens */
DIV.cloud DIV {
	background: transparent url(/--static--/onf.fo.common/img/bgcloud.jpg) scroll no-repeat top left;
}

/* accès à une galerie d'images */
#enimages,
#envideo {
	background: #6F7A6C url(/--static--/onf.fo.common/img/bgenimages.jpg) scroll repeat-x top left !important;
}

#enimages H2.surtitle,
#zonecontenu #enimages H3,
#article #enimages H3 {
	background: transparent url(/--static--/onf.fo.common/img/galerie-picto.png) no-repeat scroll 3px 11px !important;
}

#envideo H2.surtitle {
	background: transparent url(/--static--/onf.fo.common/img/video-picto.png) no-repeat scroll 10px 11px !important;
}

#enimages DIV.marge,
#envideo DIV.marge {
	background-color: transparent !important;
	background-image: none !important;
}

#enimages A STRONG,
#envideo A STRONG {
	color: #FFF;
}

/* liste des sous-niveaux ou sujets */
#baselevels DIV.itemsousniveau {
	background: transparent url(/--static--/onf.fo.common/img/degradegris-blanc.jpg) scroll repeat-y left top;
}

#baselevels.noshadow DIV.itemsousniveau {
	background: none;
}

/* liste des articles */
#articles DIV.itemarticle H3 {
	color: #A74110;
}

#articles DIV.itemarticle H3 A {
	color: #A74110;
}

#articles DIV.complement P {
	border-bottom: 1px solid #9AA6B7;
	border-right: 1px solid #9AA6B7;
	color: #606060;
}

#articles DIV.complement P.title {
	background: #B44421 url(/--static--/onf.fo.common/img/bgtitreplusonf.jpg) scroll repeat-y right top;
	color: #FFF;
	border: none;
}

/* sous-niveaux et sujets */

/** >>> sous-niveaux et sujets : classe "enfant" **/
#index_enfant H3 {
	color: #f26232 !important;
}

#index_enfant A {
	color: #272727 !important;
}

/* onglets articles */

/** >>> onglets et articles : classe "enfant" **/
#subtabs_enfant H3 {
	color: #3E9251 !important;
}

/* composants médias */
#vertical_medias H3,
#horizontal_medias H3 {
	color: #8b8960 !important;
}

/* communiqués et dossiers de presse */
#presses DIV.liste DIV.header,
#presses LI.itempresse DIV.header {
	cursor: pointer;
}

#presses LI.itempresse SPAN.location {
	color: #777;
}

	/**
 *
 * Sélecteurs liés aux différents types de contenus
 *
 **/
 
/* propriétés communes */
#zonecontenu H2 {
	color: #76AE00;
	background: #FFF url(/--static--/onf.fo.common/img/bgtitrecontenu.gif) scroll no-repeat left bottom;
}

#content H3 {
	color: #272727;
}

#content H3.title {
	color: #76AE00;
}

#content H4.puce_verte {
	background: transparent url(/--static--/onf.fo.common/img/listepuce.gif) scroll no-repeat left 0.5em;
}

#content P.border {
	border: 1px solid #808080;
}

#content P.autreactu A {
	color: #688900;
}

#container DIV.wide P.retourhome A,
#content P.retourhome A {
	color: #688900;
}

#content P.backtop A {
	color: #688900;
}

#content LI {
	list-style-position: outside;
}

#content LI.puce_interieure,
#content LI.puce_interieure_verte {
	list-style-position: inside;
}

#content LI.puce_verte,
#content LI.puce_interieure_verte {
	list-style-type: square;
	list-style-image: url(/--static--/onf.fo.common/img/listepuce.gif);
}

#content OL LI {
	list-style-type: square !important;
	list-style-image: url(/--static--/onf.fo.common/img/listenum.gif) !important;
}

#content TABLE,#content TH {
	color: #272727;
	border-bottom: 1px solid #272727;
}

#content TD {
	color: #606060;
}

#extrazone UL.alone {
	border-bottom: 1px solid #A9A9A9;
}

#extrazone LI {
	list-style-type: none;
}

#extrazone P.switchlang {
	border-bottom: 1px solid #A9A9A9;
}

#extrazone P.switchlang A {
	color: #405B6A;
}

#extrazone DIV {
	border: 1px solid #B8C1CB;
	background: #FFF url(/--static--/onf.fo.common/img/bgextrazone.jpg) scroll no-repeat top right;
}

#extrazone DIV.logos {
	border: none;
	background: none;
}

#extrazone DIV H3 A {
	color: #272727;
}

#toolbar A {
	cursor: pointer;
}

#toolbar IMG,
#article #toolbar.horiz IMG {
	border-right: 2px solid #F0F0F0;
}

#toolbar LI.last IMG,
#article #toolbar.horiz LI.last IMG {
	border-right: none;
}

/* gestion des illustrations */
DIV.illustration {
	color: #606060;
}

DIV.illustration IMG {
	border-bottom: 1px solid #808080;
}

DIV.illustration IMG.noborder {
	border-bottom: 0px;
}

DIV.illustration IMG.zoom_image {
	pointer: cursor;
}

DIV.illustration DIV.legend,
DIV.flashplayer_wrapper DIV.legend {
	background: transparent url(/--static--/onf.fo.common/img/degradeauteur.gif) scroll repeat-x top left;
}

DIV.flashplayer_wrapper DIV.legend H3 {
	color: #606060 !important;
	background: none !important;
}

DIV.illustration SPAN.author,
DIV.flashplayer_wrapper SPAN.author {
	color: #808080;
}

/* gestion des ressources */
DIV.resources,
DIV.resources A {
	color: #606060 !important;
}

DIV.resources H3,
#event DIV.resources H4,
#leisure DIV.resources H4,
#hunting DIV.resources H4,
#reference DIV.resources H4 {
	color: #606060 !important;
	background: #EEE url(/--static--/onf.fo.common/img/bgressource.gif) scroll repeat-y top right;
	border-bottom: 1px solid #cbcbcb;
}

DIV.resources H3.pros,
DIV.resources DIV.second H3,
#event DIV.resources H4.pros,
#leisure DIV.resources H4.pros,
#hunting DIV.resources H4.pros,
#reference DIV.resources H4.pros {
	background: none;
	border-bottom: none;
}

DIV.resources LI,
DIV.properties UL.liens LI {
	list-style-type: none !important;
	list-style-position: outside !important;
}

DIV.resources LI.liencontact,
DIV.resources LI.lienmedia DIV.address,
DIV.properties LI.liencontact {
	background: transparent url(/--static--/onf.fo.common/img/liencontact.gif) scroll no-repeat 2px 3px;
}

DIV.resources LI.lieninterne {
	background: transparent url(/--static--/onf.fo.common/img/lieninterne.gif) scroll no-repeat 2px 4px;
}

DIV.resources LI.lienpros {
	background: none;
}

DIV.resources H4.audio {
	background: transparent url(/--static--/onf.fo.common/img/listen.png) scroll no-repeat 0px 5px;
}

DIV.resources LI.lienexterne {
	background: transparent url(/--static--/onf.fo.common/img/lienexterne.gif) scroll no-repeat 2px 3px;
}

DIV.resources LI.piecejointe {
	background: transparent url(/--static--/onf.fo.common/img/piecejointe.gif) scroll no-repeat 2px 2px;
}

DIV.resources DIV.second {
	background: transparent url(/--static--/onf.fo.common/img/bordureressourcespros.gif) repeat-y scroll left top;
}

DIV.resources DIV.second H3 {
	background: transparent url(/--static--/onf.fo.common/img/debutbordureressourcespros.gif) no-repeat scroll left top;
}

DIV.resources DIV.finlienspros {
	background: transparent url(/--static--/onf.fo.common/img/finbordureressourcespros.gif) no-repeat scroll left top;
}

/* brèves */
#event {
	background: transparent url(/--static--/onf.fo.common/img/degradeoneitemactu.gif) scroll no-repeat right 32px;
}

#event H2 {
	background: #FFF url(/--static--/onf.fo.common/img/actulong.jpg) scroll no-repeat top left;
}

#event H3 SPAN {
	color: #606060;
}

#event P.navigator {
	color: #606060;
}

#event DIV.listactu {
	background: transparent url(/--static--/onf.fo.common/img/bglisteactu.gif) scroll no-repeat bottom right;
}

#event DIV.listactu h3 {
	background: #FFF url(/--static--/onf.fo.common/img/separationlisteactu.gif) scroll no-repeat top left;
}

#event DIV.listactu LI {
	color: #272727;
	list-style-type: square;
	list-style-position: outside;
	list-style-image: url(/--static--/onf.fo.common/img/listepuce.gif);
}

#event DIV.listactu LI.first {
	list-style-type: none;
	list-style-image: none;
}

#event DIV.listactu LI.current {
	color: #606060;
	list-style-image: url(/--static--/onf.fo.common/img/spacer.gif);
}

#event DIV.listactu LI A {
	color: #000;
}

#event DIV.resources {
	background: #FFF url(/--static--/onf.fo.common/img/oneintemactupointille2.gif) scroll repeat-y top left;
}

#event DIV.resources > DIV.marge {
	background: transparent url(/--static--/onf.fo.common/img/oneintemactupointille1.gif) scroll no-repeat left top;
}

#event DIV.resources DIV.footerresources {
	background: transparent url(/--static--/onf.fo.common/img/oneintemactupointille3.gif) scroll no-repeat left bottom;
}

#event DIV.listactu DIV.full {
	background: transparent url(/--static--/onf.fo.common/img/bgactu.jpg) no-repeat scroll left top;
}

/* articles */
#article {
	
}

#article #extrazone {
	border-right: 1px solid #F0F0F0;
}

#article #toolbar {
	margin: 0px ! important;
}

#article #toolbar IMG {
	border-right: none;
}

#article UL.switchlang {
	border-top: 1px solid #F0F0F0;
}

#article DIV.encadre {
	border: 1px solid #B8C1CB;
	background: #FFF url(/--static--/onf.fo.common/img/bgextrazone.jpg) scroll no-repeat right top;
}

#navintern {
	color: #8D5B21;
	list-style-type: none;
}

#navintern SPAN {
	background: #FFF url(/--static--/onf.fo.common/img/bgnavintern.gif) scroll no-repeat right top;
}

*+html #navintern SPAN {
	background: #FFF url(/--static--/onf.fo.common/img/bgnavintern.gif) scroll no-repeat right 2px;
}

#navintern SPAN.last {
	background: none;
}

#navintern SPAN A {
	color: #606060;
}

#navintern SPAN.on A {
	border: 1px solid #008937;
}

/** >>> mise en page spécifique : article classe "shadow" */
DIV.content_shadow {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bgunecolonne.gif) repeat-y scroll right top;
}

DIV.content_shadow_body {
	background: #FFFFFF url(/--static--/onf.fo.common/img/unecolonnecorner.gif) no-repeat scroll right top;
	border-color: #C9C9C9 transparent transparent #C9C9C9;
	border-width: 1px 0px 0px 1px;
	border-style: solid none none solid;
}

DIV.content_shadow_body H3 {
	color: #1B5E66 !important;
}

DIV.content_shadow_body DIV.resources H3 {
	color: #FFF !important;
}

DIV.content_shadow_footer {
	background: #FFFFFF url(/--static--/onf.fo.common/img/endshadow.gif) no-repeat scroll left top;
}

/** >>> mise en page spécifique : paragraphe classe "topsquare" (BR01) */
DIV.paragraph_topsquare {
	background: #FFF url(/--static--/onf.fo.common/img/bg-br01.jpg) repeat-y scroll 15px top;
}

DIV.content_shadow DIV.paragraph_topsquare {
	background: #FFF url(/--static--/onf.fo.common/img/bg-br01.jpg) repeat-y scroll left top;
}

DIV.paragraph_topsquare_header {
	background: #FFF url(/--static--/onf.fo.common/img/top-br01.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_topsquare_header {
	background: #FFF url(/--static--/onf.fo.common/img/top-br01.jpg) no-repeat scroll left top;
}

DIV.paragraph_topsquare_body H3 {
	color: #6c8e58 !important;
}

DIV.paragraph_topsquare_footer {
	background: #FFF url(/--static--/onf.fo.common/img/bottom-br01.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_topsquare_footer {
	background: #FFF url(/--static--/onf.fo.common/img/bottom-br01.jpg) no-repeat scroll left top;
}

DIV.paragraph_topsquare_body TABLE {
	border: none !important;
}

/** >>> mise en page spécifique : paragraphe classe "spiral" (BR02) */
DIV.paragraph_spiral {
	background: #FFF url(/--static--/onf.fo.common/img/bg-br02.jpg) repeat-y scroll 15px top;
}

DIV.content_shadow DIV.paragraph_spiral {
	background: #FFF url(/--static--/onf.fo.common/img/bg-br02.jpg) repeat-y scroll left top;
}

DIV.paragraph_spiral_header {
	background: #FFF url(/--static--/onf.fo.common/img/top-br02.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_spiral_header {
	background: #FFF url(/--static--/onf.fo.common/img/top-br02.jpg) no-repeat scroll left top;
}

DIV.paragraph_spiral_body {
	background: transparent url(/--static--/onf.fo.common/img/side-br02.gif) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_spiral_body {
	background: transparent url(/--static--/onf.fo.common/img/side-br02.gif) no-repeat scroll left top;
}

DIV.paragraph_spiral_body H3 {
	color: #6c8e58 !important;
}

DIV.paragraph_spiral_footer {
	background: #FFF url(/--static--/onf.fo.common/img/bottom-br02.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_spiral_footer {
	background: #FFF url(/--static--/onf.fo.common/img/bottom-br02.jpg) no-repeat scroll left top;
}

DIV.paragraph_spiral_body TABLE {
	border: none !important;
}

/** >>> mise en page spécifique : paragraphe classe "dblsquare" (BR03) */
DIV.paragraph_dblsquare {
	background: #FFF url(/--static--/onf.fo.common/img/bottom-br03.gif) no-repeat scroll 15px bottom;
}

DIV.content_shadow DIV.paragraph_dblsquare {
	background: #FFF url(/--static--/onf.fo.common/img/bottom-br03.gif) no-repeat scroll left bottom;
}

DIV.paragraph_dblsquare_header {
	background: #FFF url(/--static--/onf.fo.common/img/top-br03.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_dblsquare_header {
	background: #FFF url(/--static--/onf.fo.common/img/top-br03.jpg) no-repeat scroll left top;
}

DIV.paragraph_dblsquare_body {
	background: transparent url(/--static--/onf.fo.common/img/side-br03.gif) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_dblsquare_body {
	background: transparent url(/--static--/onf.fo.common/img/side-br03.gif) no-repeat scroll left top;
}

DIV.paragraph_dblsquare_body H3 {
	color: #6c8e58 !important;
}

DIV.paragraph_dblsquare_body TABLE {
	border: none !important;
}

/** >>> mise en page spécifique : paragraphe classe "jeu" (BR10) */
DIV.paragraph_jeu {
	background: #FFF url(/--static--/onf.fo.common/img/bg-br10.gif) repeat-y scroll 15px top;
}

DIV.content_shadow DIV.paragraph_jeu {
	background: #FFF url(/--static--/onf.fo.common/img/bg-br10.gif) repeat-y scroll left top;
}

DIV.paragraph_jeu_body {
	background: transparent url(/--static--/onf.fo.common/img/side-br10.gif) no-repeat scroll 15px 83px;
}

DIV.content_shadow DIV.paragraph_jeu_body {
	background: transparent url(/--static--/onf.fo.common/img/side-br10.gif) no-repeat scroll left 83px;
}

DIV.paragraph_jeu_body H3 {
	background: #FFFFFF url(/--static--/onf.fo.common/img/top-br10.jpg) no-repeat scroll 15px top !important;
	color: #2a919a !important;
}

DIV.content_shadow DIV.paragraph_jeu_body H3 {
	background: #FFFFFF url(/--static--/onf.fo.common/img/top-br10.jpg) no-repeat scroll left top !important;
}

DIV.paragraph_jeu_footer {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bottom-br10.gif) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_jeu_footer {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bottom-br10.gif) no-repeat scroll left top;
}

DIV.paragraph_jeu_body TABLE {
	border: none !important;
}

/** >>> mise en page spécifique : paragraphe classe "walker" (BR11) */
DIV.paragraph_walker_header {
	background: #FFF url(/--static--/onf.fo.common/img/top-br11.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_walker_header {
	background: #FFF url(/--static--/onf.fo.common/img/top-br11.jpg) no-repeat scroll left top;
}

DIV.paragraph_walker_body H3 {
	color: #6c8e58 !important;
}

DIV.paragraph_walker_footer {
	background: #FFF url(/--static--/onf.fo.common/img/bottom-br11.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_walker_footer {
	background: #FFF url(/--static--/onf.fo.common/img/bottom-br11.jpg) no-repeat scroll left top;
}

DIV.paragraph_walker_body TABLE {
	border: none !important;
}

/** >>> mise en page spécifique : paragraphe classe "postit" (BK01) */
DIV.paragraph_postit {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bg-bk01.jpg) repeat-y scroll 15px top;
}

DIV.content_shadow DIV.paragraph_postit {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bg-bk01.jpg) repeat-y scroll left top;
}

DIV.paragraph_postit_header {
	background: #FFFFFF url(/--static--/onf.fo.common/img/top-bk01.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_postit_header {
	background: #FFFFFF url(/--static--/onf.fo.common/img/top-bk01.jpg) no-repeat scroll left top;
}

DIV.paragraph_postit_footer {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bottom-bk01.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_postit_footer {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bottom-bk01.jpg) no-repeat scroll left top;
}

/** >>> mise en page spécifique : paragraphe classe "oldphoto" (BK02) */
DIV.paragraph_oldphoto {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bg-bk02.jpg) repeat-y scroll 15px top;
}

DIV.content_shadow DIV.paragraph_oldphoto {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bg-bk02.jpg) repeat-y scroll left top;
}

DIV.paragraph_oldphoto_header {
	background: #FFFFFF url(/--static--/onf.fo.common/img/top-bk02.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_oldphoto_header {
	background: #FFFFFF url(/--static--/onf.fo.common/img/top-bk02.jpg) no-repeat scroll left top;
}

DIV.paragraph_oldphoto_body H3 {
	color: #6c8e58 !important;
}

DIV.paragraph_oldphoto_footer {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bottom-bk02.jpg) no-repeat scroll 15px top;
}

DIV.content_shadow DIV.paragraph_oldphoto_footer {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bottom-bk02.jpg) no-repeat scroll left top;
}

/** >>> mise en page spécifique : paragraphe class "dunes" (DU01) */
DIV.paragraph_dunes_header {
	height: 75px;
	background: #FFF url(/--static--/onf.fo.common/img/top-du01.jpg) no-repeat scroll left top;
}

DIV.paragraph_dunes_body {
	padding: 0 15px 0 25px;
}

DIV.paragraph_dunes_body H3 {
	margin-top: 5px!important;
	color: #699643!important;
}

DIV.paragraph_dunes_footer {
	height: 40px;
	background: #FFF url(/--static--/onf.fo.common/img/bottom-du01.jpg) no-repeat scroll left top;
}

/* mises en avant et communiqués de press */
#advise H2,
#press H2 {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bgh2fauxpop.gif) no-repeat scroll right top !important;
}

#advise H2 {
	color: #115F2F;
}

#press H2 {
	color: #0050A3 !important;
}

#press P.navigator {
	color: #606060;
}

#advise DIV.extract,
#press DIV.extract {
	background: #FFFFFF url(/--static--/onf.fo.common/img/degradeoneitemactu.gif) no-repeat scroll right top;
}

#advise DIV.extract H3 {
	color: #619841;
}

#press DIV.extract H3 {
	color: #5AA6C8;
}

#press DIV.date,
#press DIV.location {
	color: #606060;
}

#advise DIV.full,
#leisure DIV.full,
#hunting DIV.full,
#press DIV.full {
	background: #FFF url(/--static--/onf.fo.common/img/bglisteactu.gif) scroll no-repeat bottom right;
}

#leisure SPAN.nextdate {
	color: #606060;
}

#leisure H4.month {
	background: transparent url(/--static--/onf.fo.common/img/listepuce.gif) scroll no-repeat left 0.5em;
}

#leisure P.day {
	background: transparent url(/--static--/onf.fo.common/img/bgniveau3-dot.gif) scroll no-repeat left 0.6em;
}

/* références */
#reference {
	background: #FFF url(/--static--/onf.fo.common/img/bgdegradevert.gif) scroll no-repeat right 36px;
}

#reference DIV.partiegauche H2,
#references DIV.partiegauche H2 {
	color: #FFF !important;
	background: #65818f url(/--static--/onf.fo.common/img/bgh2reference.gif) scroll repeat-y right top !important;
}

#reference H3 {
	color: #76AE00;
	background: #FFF url(/--static--/onf.fo.common/img/bgtitrecontenu.gif) scroll no-repeat left bottom;
}

#reference DIV.resources {
	background: #FFF url(/--static--/onf.fo.common/img/oneintemactupointille2.gif) scroll repeat-y top left;
}

#reference DIV.resources > DIV.marge {
	background: transparent url(/--static--/onf.fo.common/img/oneintemactupointille1.gif) scroll no-repeat left top;
}

#reference DIV.resources DIV.footerresources {
	background: transparent url(/--static--/onf.fo.common/img/oneintemactupointille3.gif) scroll no-repeat left bottom;
}

#reference DIV.infos {
	background: transparent url(/--static--/onf.fo.common/img/bgdegradevert-bottom.gif) scroll no-repeat right bottom;
}

#reference DIV.logos {
	border-top: 1px solid #9AA6B7;
}

#reference P.retourhome {
	color: white;
	background-color: #65818f;
}

#reference P.retourhome A {
	color: white;
}

#reference DIV.listrefs H3 {
	background: none !important;
}

#reference DIV.listrefs STRONG {
	color: #000;
}

/* résultats de recherche "Références" et "Loisirs" */
#content DIV.references_results H3,
#content DIV.leisures_results H3,
#content DIV.huntings_results H3 {
	background: transparent url(/--static--/onf.fo.common/img/bgh3deco.gif) scroll no-repeat left bottom;
}

#content DIV.references_results #references_groups H4,
#content DIV.leisures_results #leisures_groups H4,
#content DIV.huntings_results #huntings_groups H4 {
	background: transparent url(/--static--/onf.fo.common/img/listepuce.gif) scroll no-repeat 0px 0.5em;
}

#content DIV.references_results UL.group LI,
#content DIV.leisures_results UL.group LI,
#content DIV.huntings_results UL.group LI {
	list-style-type: none;
	background: transparent url(/--static--/onf.fo.common/img/bgniveau3-dot.gif) scroll no-repeat 4px 0.6em;
}

#content DIV.references_results UL.group LI.parent,
#content DIV.leisures_results UL.group LI.parent,
#content DIV.huntings_results UL.group LI.parent {
	background: transparent url(/--static--/onf.fo.common/img/puce.gif) scroll no-repeat 0px 0.4em;
	color: #606060;
	font-weight: bold;
}

#content DIV.leisures_results DIV.item DIV.next_date,
#content DIV.huntings_results DIV.item DIV.next_date {
	color: #606060;
}

#content DIV.references_results #leisures DIV.odd,
#content DIV.leisures_results #leisures DIV.odd,
#content DIV.huntings_results #huntings DIV.odd {
	background-color: #f3f3f3;
}

/* résultats de recherche groupés en colonne de droite */
#righter #groups UL.group LI {
	list-style-type: none;
	background: transparent url(/--static--/onf.fo.common/img/bgniveau3-dot.gif) scroll no-repeat 4px 0.6em;
}

#righter #groups UL.group LI.parent {
	background: none;
	color: #606060;
	font-weight: bold;
}

#righter #groups H2 IMG {
	background: #FFF url(/--static--/onf.fo.common/img/toutesreponses.gif) scroll no-repeat top left;
}

#righter #groups DIV.inner {
	border: 1px solid #508940;
	border-top: none;
	background: #FFF url(/--static--/onf.fo.common/img/bgetaussi.gif) scroll no-repeat bottom right;
}

#righter #groups H3 {
	color: #126031;
	border-top: 1px solid #A9B889;
	background-color: #F3F6EB;
}

#righter #groups H3.souligne {
	border-bottom: 2px solid #126031;
	background: #F3F6EB url(/--static--/onf.fo.common/img/bgetaussisouligne.gif) scroll no-repeat right top;
}

/* médias et loisirs nature */
#media,
#leisure,
#planning,
#hunting {
	background: #FFF url(/--static--/onf.fo.common/img/bgdegradevert.gif) scroll no-repeat right 36px;
}

#media H2,
#medias H2,
#leisure H2,
#planning H2,
#hunting H2 {
	color: #FFF !important;
	background: #8b8960 url(/--static--/onf.fo.common/img/bgh2media.gif) scroll repeat-y top right;
}

#media P.surtitre,
#media H3,
#media DIV.h3,
#media DIV.h3 A,
#leisure P.surtitre,
#leisure DIV.h3,
#leisure DIV.h3 A,
#planning P.surtitre,
#planning H3,
#planning DIV.h3,
#planning DIV.h3 A,
#hunting P.surtitre,
#hunting DIV.h3,
#hunting DIV.h3 A {
	color: #8b8960;
}

#leisure P.dates {
	color: #606060;
}

#leisure H3,
#hunting H3 {
	color: #76AE00;
	background: #FFF url(/--static--/onf.fo.common/img/bgtitrecontenu.gif) scroll no-repeat left bottom;
}

#leisure H3.inner,
#hunting H3.inner {
	background: none;
}

#media #toolbar,
#leisure #toolbar,
#planning #toolbar,
#hunting #toolbar {
	background: transparent;
}

#media TABLE,
#media TH,
#media TD,
#leisure TABLE,
#leisure TH,
#leisure TD,
#planning TABLE,
#planning TH,
#planning TD {
	border: none;
}

#media TABLE TH,
#leisure TABLE TH,
#planning TABLE TH {
	color: #606060;
}

#media DIV.properties_wrapper,
#planning DIV.properties_wrapper {
	background: transparent url(/--static--/onf.fo.common/img/milieuombremedia.gif) scroll repeat-y top left;
}

#media DIV.properties,
#planning DIV.properties {
	background: transparent url(/--static--/onf.fo.common/img/topombremedia.gif) scroll no-repeat top left;
}

#media DIV.properties TABLE,
#leisure DIV.properties TABLE,
#planning DIV.properties TABLE,
#hunting DIV.properties TABLE {
	color: #272727;
	border: none;
}

#media DIV.properties TH,
#leisure DIV.properties TH,
#planning DIV.properties TH,
#hunting DIV.properties TH {
	border-bottom: 1px solid #dbeaec;
}

#media DIV.properties TD,
#leisure DIV.properties TD,
#planning DIV.properties TD,
#hunting DIV.properties TD {
	border-bottom: 1px solid #ecece5;
}

#leisure DIV.properties STRONG,
#hunting DIV.properties STRONG {
	display: block;
	padding-bottom: 3px;
}

#leisure DIV.properties A {
	color: #272727;
}

#hunting DIV.properties A {
	color: #606060;
}

#media DIV.properties TH.last,
#media DIV.properties TD.last,
#leisure DIV.properties TR.last TD,
#planning DIV.properties TH.last,
#planning DIV.properties TD.last,
#hunting DIV.properties TR.last TD {
	border-bottom: none;
}

#media DIV.endproperties,
#planning DIV.endproperties {
	background: transparent url(/--static--/onf.fo.common/img/basombremedia.gif) scroll no-repeat bottom left;
}

#media DIV.navigation,
#planning DIV.navigation {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bglisteactu.gif) no-repeat scroll right bottom;
}

#media DIV.navigation,
#planning DIV.navigation {
	background: #FFFFFF url(/--static--/onf.fo.common/img/bglisteactu.gif) no-repeat scroll right bottom;
}

#leisure DIV.resources,
#hunting DIV.resources {
	background: #FFF url(/--static--/onf.fo.common/img/oneintemactupointille2.gif) scroll repeat-y top left;
}

#leisure DIV.resources > DIV.marge,
#hunting DIV.resources > DIV.marge {
	background: transparent url(/--static--/onf.fo.common/img/oneintemactupointille1.gif) scroll no-repeat left top;
}

#leisure DIV.resources DIV.footerresources,
#hunting DIV.resources DIV.footerresources {
	background: transparent url(/--static--/onf.fo.common/img/oneintemactupointille3.gif) scroll no-repeat left bottom;
}

#leisure DIV.morelinks UL LI,
#hunting DIV.morelinks UL LI {
	list-style-type: none;
}

#leisure DIV.morelinks H3,
#leisure DIV.listleisures H3,
#hunting DIV.morelinks H3,
#hunting DIV.listleisures H3 {
	background: none !important;
}

#leisure DIV.listleisures STRONG,
#hunting DIV.listleisures STRONG {
	color: #000;
}

/* onglets de navigation interne */
#media #navintern,
#medias #navintern,
#presses #navintern,
#leisure #navintern,
#planning #navintern,
#hunting #navintern {
	color: #8b8960;
	border-bottom: 1px solid #8b8960;
}

#media #navintern LI,
#medias #navintern LI,
#presses #navintern LI,
#leisure #navintern LI,
#planning #navintern LI,
#hunting #navintern LI {
	list-style-position: inside;
	background: none;
}

#media #navintern LI.on,
#medias #navintern LI.on,
#presses #navintern LI.on,
#leisure #navintern LI.on,
#planning #navintern LI.on,
#hunting #navintern LI.on {
	background: transparent url(/--static--/onf.fo.common/img/arrondigauche-media.gif) scroll no-repeat top left;
}

#media #navintern LI SPAN,
#medias #navintern LI SPAN,
#presses #navintern LI SPAN,
#leisure #navintern LI SPAN,
#planning #navintern LI SPAN,
#hunting #navintern LI SPAN {
	color: #595E7A;
	cursor: pointer;
	background: transparent url(/--static--/onf.fo.common/img/bgitemnavintern.gif) scroll no-repeat right 9px;
}

#media #navintern LI.prev SPAN,
#medias #navintern LI.prev SPAN,
#presses #navintern LI.prev SPAN,
#leisure #navintern LI.prev SPAN,
#planning #navintern LI.prev SPAN,
#hunting #navintern LI.prev SPAN {
	background: none;
}

#media #navintern LI.on SPAN,
#medias #navintern LI.on SPAN,
#presses #navintern LI.on SPAN,
#leisure #navintern LI.on SPAN,
#planning #navintern LI.on SPAN,
#hunting #navintern LI.on SPAN {
	border: none;
	background: transparent url(/--static--/onf.fo.common/img/arrondidroite-media.gif) scroll no-repeat top right;
}

/* galerie d'images et vidéos */
#galerie {
	background: #a5a5a5 url(/--static--/onf.fo.common/img/bggalerie.jpg) scroll no-repeat top left;
}

#video {
	background: #a5a5a5 url(/--static--/onf.fo.common/img/bgvideo.jpg) scroll no-repeat top left;
}

DIV.wide #galerie {
	background: #a5a5a5 url(/--static--/onf.fo.common/img/bggalerie-wide.jpg) scroll no-repeat top left;
}

DIV.wide #video {
	background: #a5a5a5 url(/--static--/onf.fo.common/img/bgvideo-wide.jpg) scroll no-repeat top right;
}

#galerie H2 {
	color: #000 !important;
	background: transparent url(/--static--/onf.fo.common/img/galerie-picto.png) scroll no-repeat 0px 8px !important;
}

#video H2 {
	color: #000 !important;
	background: transparent url(/--static--/onf.fo.common/img/video-picto.png) scroll no-repeat 0px 8px !important;
}

#galerie H3,
#galerie H4,
#galerie P.descriptif_image,
#galerie P.descriptif_galerie,
#video H3,
#video H4,
#video P.descriptif_image,
#video P.descriptif_galerie {
	color: #272727;
}

#galerie H4.header {
	color: white;
}

#galerie P.imgnav {
	background: #f0f0ed;
}

#galerie P.imgnav A {
	color: #688900;
}

#galerie P.retourhome,
#video P.retourhome {
	background: #f0f0ed;
}

#galerie P.hits,
#galerie P.copyright {
	color: #E2E3E0;
}

#galerie DIV.resources H3,
#video DIV.resources H3 {
	color: #272727 !important;
}

#galerie DIV.resources DIV.lien {
	color: white !important;
}

#galerie DIV.resources A,
#galerie DIV.resources DIV.description,
#galerie DIV.resources DIV.lien SPAN,
#video DIV.resources A,
#video DIV.resources DIV.description,
#video DIV.resources DIV.lien SPAN {
	color: #272727 !important;
}

/* galeries intégrées dans un paragraphe */
#zonecontenu #galerie,
#home #article #galerie {
	background: #6f7a6c url(/--static--/onf.fo.common/img/bgenimages.jpg) scroll no-repeat top left !important;
}

#zonecontenu #galerie H3,
#home #article #galerie H3 {
	color: #000 !important;
}

#zonecontenu #galerie H3.title,
#home #article #galerie H3.title {
	background: transparent url(/--static--/onf.fo.common/img/galerie-picto.png) scroll no-repeat 3px 8px !important;
}

#zonecontenu P.retourhome H3,
#zonecontenu #galerie P.retourhome,
#home #article #galerie P.retourhome {
	border-bottom: 1px solid #6F7A6C;
}

/* médias intégrés dans les contenus */
#zonecontenu DIV.media H3.surtitle {
	color: #606060;
}

/* catégories de médias */
DIV.medias_categories {
	background: transparent url(/--static--/onf.fo.common/img/bgcategories.png) scroll no-repeat left -5px;
}

/* annuaire DAC */
DIV.dac_search_engine DIV.search_engine {
	border: 1px solid silver;
	background-color: #D7EAD7;
}

DIV.dac_search_engine DIV.search_engine HR {
	color: #eee;
	border: 1px inset;
}
